{
  "name": "cypress-api",
  "version": "1.0.0",
  "description": "This is a repo for testing cypress api.",
  "main": "index.js",
  "scripts": {
    "cy:open": "cypress open",
    "cy:run": "cypress run --headless --browser chrome",
    "ci": "cypress run --headless --browser electron"
  },
  "keywords": [
    "cypress",
    "api",
    "test",
    "swagger",
    "CI/CD",
    "docker"
  ],
  "author": "Christopher Lim",
  "license": "ISC",
  "devDependencies": {
    "cypress": "^6.6.0"
  },
  "dependencies": {
    "faker": "^5.4.0"
  }
}
